Subject: Re: Atomic model
From: [email-masked] (Michel J. Brown)
To: [email-masked]
Date: Mon, 17 Oct 94 11:45:17 PST

In <[email-masked]>, 
Christian Graham <[email-masked]> writes:

> Hi Everyone,
> 
> I'm trying to create a basic model of the Bohr Atom and I want to achieve an effect whereby the electron spinning around 
> the nucleus leaves a trail behind it showing its previous path.  I've got a nicely spinning electron but no amount of messing 
> about (sorry experimenting) with motion blur and various levels of anti-aliasing seems to give me quite the effect I'm looking 
> for. Any ideas would be greatly appreciated.
>
Have you tried using a white noise filter to simulate particles/streamers?
Works for headlights, should do the same for your needs. Give it a go!
Virtually yours,
Michel
>
> Thanks in advance and Best Regards to you all,
>
Your welcome in retrospect!
> 
> Christian Graham ([email-masked])
> 

Born on a moutain      ***A2500/030/882@50MHz***
Raised in a cave       ***A2386sx25/80387sx25***
Drinking and computing ***Picasso II/2 MB RAM***
Are all that I crave!  ***112 MB RAM/1.3 Gigs***